
.nav{
margin:0 auto ;
text-align:center !important;
position:relative;
width:595px;

}
.nav li{/*text-align:center !important;*/}

.nav > li {
float:left;
}

.nav li a {
font-family:'DroidSerifRegular';
font-size:12px;
/*background:#ffffff;*/
color:#2E4654;
display:block;
/*border:1px solid;*/
padding:10px 12px;
/*border:1px solid #aaaaaa;*/
}
.nav li a :hover, .menu-item  li a:hover{
color:#66ABB0 !important;
}


.nav li .flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}

.nav li a:not(:last-child) .flecha {
display: inline;
}

.nav li ul li a:hover {
/*background:#0fbfc6;*/
   /* background-image: -moz-linear-gradient(top, #DBEFFC, #86CBF5); /* Firefox 3.6 */
/*background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #DBEFFC),color-stop(1, #86CBF5)); /* Safari & Chrome */
/*filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#DBEFFC', endColorstr='#86CBF5'); /* IE6 & IE7 */
/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#86CBF5, endColorstr='#DBEFFC')"; /* IE8 */
/*background-color:#DBEFFC;*/
color:#66ABB0;
}

.nav li {
position:relative;

}

.nav li ul {
display:none;
position:absolute;
min-width:220px;
z-index:5000;
/*background-color: white;*/

}
.nav li ul li{
    
	 border-top: 2px solid #aaaaaa; 
	  background-color:white;
	  text-align:left !important;
}



.nav li:hover > ul {
display:block;
}

.nav li ul li ul {
right:-140px;
top:0;
}
 .losprimeros, #menu-header-menu2 li{

    /* border-left: 1px solid #aaaaaa !important;*/
     text-transform: uppercase;
     /*background-color: gray !important;*/
     
 }
 .losprimeros:hover, #menu-header-menu2 li a:hover{
   /* background-color: white !important;*/
	 color:#66ABB0;
    
    
}
.nav{text-align:center;}

/*responsive*/
@media (max-width: 644px) {
.nav{margin:0px;}
}
@media (max-width: 895px) {
.nav{margin-left:0px; width:605px; }
.ribbon_out{height:70px;}
.nav li a{padding:2px 8px;}
}
@media (max-width: 578px) {
	.nav{width:500px; }
}
@media (max-width: 528px) {
	.nav{width:480px; }
}
@media (max-width: 438px) {
	.nav{width:410px; }
}



	